activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Davies <rajdav...@gmail.com>
Subject Re: ActiveMQ 5 and SNAPSHOT dependences
Date Wed, 09 Jan 2008 16:25:09 GMT
Hi Marcio,

it might be worth looking at the distro here http://open.iona.com/products/fuse-message-broker/

  to get around your problem -

cheers,

Rob

On Jan 9, 2008, at 4:06 PM, Márcio Moraes wrote:

> Ok, sorry.
>
> But, i thought it is a kind of bug ... is it be fixed?
>
> IMHO a project should not be released when there are SNAPSHOT  
> dependencies.
>
> I am facing political problems to rollout ActiveMQ 5 with SNAPSHOT to
> prodution.
>
> thanks,
>
> Márcio Moraes
>
> 2008/1/8, Glen Mazza <glen.mazza@verizon.net>:
>>
>> Also, BTW, please use the Active MQ user list for system questions.
>>
>> Am Dienstag, den 08.01.2008, 07:44 -0500 schrieb Glen Mazza:
>>> You'll probably need to add the Maven snapshot repository to your  
>>> pom
>>> file: http://activemq.apache.org/download.html
>>>
>>> HTH,
>>> Glen
>>>
>>> Am Dienstag, den 08.01.2008, 10:30 -0200 schrieb Márcio Moraes:
>>>> Hi All,
>>>>
>>>> I am getting maven errors because ActiveMQ 5 depends on some  
>>>> SNAPSHOT
>>>> dependences like activeio-core-3.1-SNAPSHOT
>>>>
>>>> Has anyone able to use ActiveMQ 5 with maven projects?
>>>>
>>>> Att,
>>>>
>>>> Márcio Moraes
>>>
>>
>>


Mime
View raw message